Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 611273 - Missing icon of kaffeine
Missing icon of kaffeine
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kaffeine (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-04 12:01 EDT by Stefan Gies
Modified: 2010-08-30 14:27 EDT (History)
4 users (show)

See Also:
Fixed In Version: kaffeine-1.0-4.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-30 14:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Gies 2010-07-04 12:01:30 EDT
Description of problem:
After installing icon is not present in menue. Icon is missing in /usr/share/icons/hicolor/48x48/apps/

Version-Release number of selected component (if applicable):
Fedora 13

How reproducible:
yum install kaffeine -y

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Janssen 2010-07-04 13:10:45 EDT
The kaffeine icons are part of the oxygen-icon-theme and they live not under hicolor but oxygen.

/usr/share/icons/oxygen/48x48/apps/kaffeine.png

I will add a Requires oxygen-icon-theme to the spec.

Meanwhile run: yum install oxygen-icon-theme
Comment 2 Rex Dieter 2010-07-04 15:07:20 EDT
Probably better to add
Requires: kdebase-runtime

though that won't solve the problem of kaffeine's .desktop Icon not appearing for folks not using kde and who's icon theme != oxygen

:(

I suppose we could place a copy of oxygen-icon-theme's
/usr/share/icons/oxygen/*/apps/kaffeine.png
into hicolor to address that (or use some other generic icon).
Comment 3 Thomas Janssen 2010-07-04 15:21:47 EDT
Re-open it until we find a better solution.
Comment 4 Thomas Janssen 2010-07-04 17:24:14 EDT
I built kaffeine-1.0-5 in rawhide. Please test and report back if it's now fixed.
Comment 5 Stefan Gies 2010-07-09 17:33:28 EDT
The problem could be solved with

ln -f -s /usr/share/icons/oxygen/48x48/apps/kaffeine.png /usr/share/icons/hicolor/48x48/apps/
Comment 6 Bug Zapper 2010-07-30 08:26:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora Update System 2010-08-17 16:27:10 EDT
kaffeine-1.0-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kaffeine-1.0-4.fc13
Comment 8 Fedora Update System 2010-08-17 16:27:16 EDT
kaffeine-1.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kaffeine-1.0-4.fc12
Comment 9 Fedora Update System 2010-08-19 21:48:29 EDT
kaffeine-1.0-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaffeine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaffeine-1.0-4.fc12
Comment 10 Fedora Update System 2010-08-30 14:25:02 EDT
kaffeine-1.0-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-08-30 14:27:40 EDT
kaffeine-1.0-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.